Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4440 - No hints on how to get it running
Summary: No hints on how to get it running
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: portslave-cistron
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-09 11:28 UTC by Mads Kiilerich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 18:37:23 UTC


Attachments (Terms of Use)

Description Mads Kiilerich 1999-08-09 11:28:42 UTC
It should be mentioned somewhere (where I can find it ;)
that something like

p0:3:respawn:/usr/bin/portslave 0

could/should be placed in /etc/inittab.

Regards,
Kiilerich

Comment 1 Tim Powers 1999-08-09 14:07:59 UTC
In the README file it states that the docs aren't done yet. There
should be a way to do it.

You might want to join their mailing list and pose the question, info
on joining the list is at:

http://portslave.linuxrouter.org/#mlist

TimIn the README file it states that the docs aren't done yet. There
should be a way to do it.

You might want to join their mailing list and pose the question, info
on joining the list is at:

http://portslave.linuxrouter.org/#mlist

Tim

Comment 2 Tim Powers 1999-08-09 15:13:59 UTC
I will addthat to a file called README.redhat in the next release.

Tim


Note You need to log in before you can comment on or make changes to this bug.